

@media screen {
	
/* Map */
	body {
		height: 100%;
		width: 100%;
		background-color: rgba(255,255,255,1);
		margin: auto;
		font-family: "Comfortaa", sans-serif;
	}
	
	header {
		width: 100%;
		height: 10vw;
		background-color: rgba(255,255,255,1);
		background-image: url('https://www.railclubneuchatel.ch/data/img/header.jpeg');
		background-position: top center;
		background-size: cover;
		background-repeat: no-repeat;
		display: block;
	}
	
	header img {
		height: 10vw;
		width: auto;
		padding-left: 0.1vw;
	}
	
	nav {
		width: 20%;
		height: auto;
		background-color: rgba(255,255,255,1);
		float: left;
		display: inline;
		text-align: left;
	}
	
	main {
		width: 79%;
		height: 100%;
		background-color: rgba(255,255,255,1);
		float: left;
		display: inline;
		text-align: left;
		border-left: dotted 1px rgba(0,0,0,0.2);
	}
	
	footer {
		width: 100%;
		height: auto%;
		background-color: rgba(0,0,0,1);
		position: fixed;
		bottom: 0px;
		left: 0px;
		text-align: center;
		box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.8);
	}
	
/* Fonts */	
	footer {
		color: rgba(255,255,255,1);
		padding-top: 0.2%;
		padding-bottom: 0.4%;
		font-size: 1vw;
	}

	nav ul {
		list-style: none;
		padding-left: 10%;
		font-size: 1.6vw;
	}
	
	nav li {
		padding-bottom: 10%;
	}
	
	
	h1 {
		font-size: 4vw;
		color: rgba(30,225,140,1);
		padding-left: 2.5%;
	}
	
	h2 {
		color: rgba(15, 113, 70, 1);
		font-size: 3vw;
		padding-left: 2.5%;
	}
	
	h3 {
		color: rgba(0,0,0,1);
		font-size: 2.5vw;
		padding-left: 2.5%;
	}
	
	h4 {
		font-size: 2vw;
		padding-left: 2.5%;
	}
	
	p, summary {
		font-size: 1.4vw;
		color: rgba(100,100,100,1);
		padding-left: 2.5%;
		padding-bottom: 2vw;
	}
	p:last-child {
		padding-bottom: 2.5%;	
	}
	
	main ul {
		font-size: 1.4vw;
		color: rgba(100,100,100,1);
		padding-left: 5%;
	}
	
	a {
		color: rgba(225,30,75,1);
		text-decoration: none;
	}
	
	a:hover {
		color: rgba(30,225,140,1);
	}
	
	a:visited {
		color: rgba(225,30,75,1);
		text-decoration: none;		
	}
	
	
	figure img {
		width: ;
		height: 4vw;
		margin: auto 1vw;
	}
	
}







@media (max-width: 768px) {
	
/* Map */
	body {
		height: 100%;
		width: 100%;
		background-color: rgba(255,255,255,1);
		margin: auto;
		font-family: "Comfortaa", sans-serif;
	}
	
	
	nav {
		width: 20%;
		height: auto;
		background-color: rgba(255,255,255,1);
		float: left;
		display: inline;
		text-align: left;
	}
	
	main {
		width: 79%;
		height: 100%;
		background-color: rgba(255,255,255,1);
		float: left;
		display: inline;
		text-align: left;
		border-left: dotted 1px rgba(0,0,0,0.2);
	}
	
	footer {
		width: 100%;
		height: auto%;
		background-color: rgba(0,0,0,1);
		position: fixed;
		bottom: 0px;
		left: 0px;
		text-align: center;
		box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.8);
	}
	
/* Fonts */	
	footer {
		padding-top: 0.2%;
		padding-bottom: 0.4%;
		font-size: 3vw;
	}

	nav ul {
		list-style: none;
		padding-left: 10%;
		font-size: 3.2vw;
	}
	
	nav li {
		padding-bottom: 10%;
	}
	
	
	h1 {
		font-size: 8vw;

		padding-left: 2.5%;
	}
	
	h2 {

		font-size: 6vw;
		padding-left: 2.5%;
	}
	
	h3 {

		font-size: 5vw;
		padding-left: 2.5%;
	}
	
	h4 {
		font-size: 4vw;
		padding-left: 2.5%;
	}
	
	p, summary {
		font-size: 3vw;
		padding-left: 3%;
		padding-bottom: 2vw;
	}
	p:last-child {
		padding-bottom: 3%;	
	}
	
	main ul {
		font-size: 2vw;
		padding-left: 2vw;
	}

	
	a {

		text-decoration: none;
	}
	
	a:hover {

	}
	
	a:visited {

		text-decoration: none;		
	}
		
	figure img {
		width: ;
		height: 8vw;
		margin: auto 1vw;
	}
	
}








@media (prefers-color-scheme: dark) {
	body, header, nav, main {
		background-color: rgba(0,0,0,1);	
	}
	
	h3 {
		color: rgba(200,200,200,1);	
	}
	
	
	
}
